{
  "id": 3379152,
  "name": "M. R. Hermann, appellee, v. General Linseed Oil Company, appellant",
  "name_abbreviation": "Hermann v. General Linseed Oil Co.",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,088",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 662,
    "ocr_confidence": 0.561,
    "sha256": "09ce3c1577103874aedfce3a5b8ffeeaf589d0cbabaa21acd52a9e4a4e1e851d",
    "simhash": "1:1522428e10a39fe9",
    "word_count": 101
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. R. Hermann, appellee, v. General Linseed Oil Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Gallagher, Shulman, Abrams & Henry, for appellant; Vincent G. Gallagher and Meyer Abrams, of counsel. Jacob G. Grossberg and Harry E. Kopald, for appellee."
    ],
    "corrections": "",
    "head_matter": "M. R. Hermann, appellee, v. General Linseed Oil Company, appellant.\nGen. No. 31,088.\nSuit for damages for employee\u2019s wrongful discharge. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed upon remittitur of $390; otherwise reversed and remanded.\nOpinion filed November 29, 1926.\nGallagher, Shulman, Abrams & Henry, for appellant; Vincent G. Gallagher and Meyer Abrams, of counsel. Jacob G. Grossberg and Harry E. Kopald, for appellee."
  },
  "file_name": "0613-04",
  "first_page_order": 645,
  "last_page_order": 645
}
